#simplemodal-container{top:120px!important;/*left:35%!important;*/}
#portfolio {transition:all 0.3s ease;}
#portfolio img:hover{-webkit-filter: saturate(200%); filter: saturate(200%);}
img.small{width: 24.5%;    float: left;    margin: 0.5% 0.25%;}
img.small1{float: left; width: 24.5%; margin: 0 0.25% 0.5%; }
img.big{width: 100%;/*width: 49.5%;    float: left;    margin:  0.5% 0.25%;*/}
img.big:hover{opacity:0;}
#kontakt .button{display:none; }
p.cena{    font-size: 40px;
    font-weight: bold;
    margin: 20px auto;
        color: rgb(204, 51, 85);}
p.cena span{font-size: 24px;}
.button:active{background: #A92B02;}
.btqc_submit.button {width: 200px!important;text-transform: uppercase;}
#top p.svyaz{background: #ccc;}
#top p.svyaz span{color: #D83804;font-weight: bold;}
@media (min-width:1200px){
  #simplemodal-container{left:35%!important;}  
}
@media (max-width:1199px) and (min-width:992px){#middletop{background-position-x:-400px!important;}
  #top{padding:70px 0!important;}
  #top1{padding:0 0 40px 0!important;}
  #top{background-position-x: -145px!important;
  /*background-position-y: -45px!important;*/}
  
}
@media (max-width:991px) and (min-width:768px){#top{padding-top: 0!important;padding-bottom: 40px!important;/*background: #99120C!important;*/ background-position-x: -80px;/* background-position-y: -80px;*/}.boites2{background:rgba(5, 5, 5, 0.61);}
  #bottommiddle2, #bottommiddle3{height: 1360px;}
  #bottommidle{background: #94855A!important;}
#bottommidle1 h2{font-size:50px;}
  #top1{margin-top: 40px;}
#header .button{display:none;}
p.poluch,p.mosch{font-size:36px!important;}
p.nach {margin-top: 20px!important;font-size: 28px!important;}
#topmiddle{background-position-x:150px!important;}
#bottomtop1 p{text-align:left!important;}
p.logotip{margin-top:30px;}
.moduletable.debug{background:rgba(163, 163, 163, 0.2);}
#position3{padding:50px 0;}
}
@media (max-width:767px){.zag2{font-size: 24px!important;}h1{font-size: 36px!important;}span.zag3{font-size: 30px;}#top{padding-top: 0!important;padding-bottom: 40px!important;}.boites2{background:rgba(5, 5, 5, 0.61);}
.moduletable.debug{background:rgba(163, 163, 163, 0.2);}
  #top{background-position-x: -120px;}
p.logotip,p.desc{text-align:center;}
  .left{float:none!important;}
  #kontakt {text-align:center;}
  #header .button{display:none;}
p.poluch{font-size:36px!important;}
.cifra{float:none!important;text-align:center!important;font-size:70px!important;}
#footer{text-align:center;}
#topmiddle{background-position-x:50px!important;}
#position3{padding:30px 0;}
 #topmiddle21, #topmiddle22, #topmiddle23, #topmiddle24{margin:0!important;}
#position4 h2{display:none!important;}
#simplemodal-container{left:5%!important;}
h1{font-size:46px!important;}
.zad1 span{font-size:28px;}
#middletop p{display:none;}
p.chto{display:block!important;}
.animated, .animated1, .animated2, .animated3, .animated4, .animated5, .animated6{-webkit-animation-duration:0s;animation-duration:0s;-webkit-animation-fill-mode:both;animation-fill-mode:both;}
p.chto{text-shadow:1px 1px 5px rgba(1,1,1,1);color:#fff!important;}
address{margin-top:0;font-size:20px;}
h4{font-size:20px;}
#debug1 h3{font-size:26px;padding-left:40px;}
.moduletable.debug{display:none;}
}
p.svyaz{color:#666;line-height: 42px;}
p.svyaz span.phone{font-size:24px;padding-right:5px;}
p.svyaz a{color:#666;padding: 10px;}
.btqc-field-container input[type=text], .btqc-field-container textarea{    width: 200px;}
#top row{background: rgba(94, 84, 77, 0.4);
    padding-top: 50px;}
@media (max-width:480px){
  .lg,.md,.sm,.xs {display:none;}
  .button,.telv{display:none!important;}
  .coffee{display:none;}
  #top{padding-bottom: 0px!important;}
  h2{font-size: 36px!important;
    line-height: normal!important;}
  #position3 {display: none!important;}
  p.svyaz a{    float: left;
    text-align: center;
    margin-left: 20%;}
  
}
/*custom*/
#kontakt{    font-size: 36px;
    color: #fff;}
span.kontakt1 {font-size:20px;}
.body-bg{}
a {
	color: #FFBF23;
}
h1, h2, h3, h4, h5 {}
h1 a, h2 a, h3 a, h4 a, h5 a {}

#header{ border-bottom: 4px #000 solid;
  box-shadow: 0 20px 20px rgba(1, 1, 1, 0.4);}
  
  p.logotip {    font-family: Raleway;text-transform: lowercase;font-size: 46px;letter-spacing: 1px;font-weight: 300;}
#kontakt{font-size: 40px;    color: #B10000;    margin: 20px auto;}
span.kontakt1 {font-size: 26px;}
p.logotip span { color:#C30;}
a {	    color: #B10000;}
a:hover,a:focus{color: #fff;text-decoration:none;}
h1, h2, h3, h4, h5 {}
h1 a, h2 a, h3 a, h4 a, h5 a {}
#header{border-bottom: 4px #A7AEAF groove;box-shadow: 0 20px 20px rgba(1, 1, 1, 0.4);    background: #ddd;}
/*.row{max-width: 980px;margin: auto;}*/
.left{float:left;}
#top .container{    background: rgba(94, 84, 77, 0.61);}
h1,h2,h3{text-transform:uppercase;text-shadow: 1px 1px 5px rgba(1,1,1,1);}
#top1{color:#fff;font-size:26px;padding-top: 30px;/*background: rgba(97, 84, 76, 0.71);
    */padding-bottom: 63px;/*margin: 40px auto 40px 40px;*/}
#top{padding-top: 70px;text-align:center;    padding-bottom: 100px;    border-bottom: 2px #ccc solid;    box-shadow: 0 10px 20px rgb(1,1,1);}
.zag1{font-size: 30px; line-height: normal;}
.zag2{font-size: 38px;line-height: normal;}
.zag3{    font-size: 41px;
    line-height: 44px;margin-top: 20px;margin-bottom: 10px;text-transform: uppercase;font-weight: 700;padding-top: 10px;text-shadow: 0 0 5px rgb(255, 255, 255);}
.zag4{    color: #F3F3F3;font-style: italic;font-size: 80%;}
span.zag3{border-bottom: 1px #9C9999 solid;font-size: 54px;}
#top2{background: rgba(255, 255, 255, 0.7);font-size: 26px;padding-top: 20px;border-radius: 3px;border: 3px #CC3333 solid;
    border-bottom: 5px #AB2828 solid;
    border-top: 5px #CC222A solid;}
.uznayte{    color: #fff;background:#CC3333;padding: 20px;line-height: normal;    margin-bottom: 20px;    font-style: italic;}
#mod_btquickcontact_90 .btqc-title{display:none;}
#mod_btquickcontact_90.mod_btquickcontact_module{border:none;}
.btqc-field-container label{font-size:18px;font-family: Cuprum;}
.btqc-field-container input[type=text]{font-size:18px;font-family: Cuprum;height: 28px;}
#middletop h2{font-size: 40px;}
#middletop{padding-top: 40px;}
#bottomtop{    padding: 30px 0;margin: auto;font-size: 26px;color: #fff;text-shadow: 1px 2px 5px rgb(138, 138, 138);box-shadow: 0 0 20px rgba(1,1,1,1);}
#bottomtop1 p{margin: 0 30px;font-size: 24px;line-height: 110%;}
#bottomtop1 .button .inner{border: 2px #E8E8E8 solid;}
#topmiddle{    padding: 40px 0; background-position-x: 450px;border-bottom: 2px #ccc solid;background-position-y: bottom;}
#topmiddle h2,#middle h2{    font-size: 50px;}
#topmiddle1{background: rgba(255,255,255,0.6);}
#topmiddle_1 span{color: #CC3355;font-weight: bold;}
#topmiddle_1:after{content: "";position: relative;left: 50%;bottom: -52px;margin-left: -100px;width: 0;height: 0;border-style: solid;border-width: 25px 100px 0 100px;border-color: #CC3355 transparent transparent transparent;   z-index: 1;}
.cifra{        font-size: 90px;
    line-height: normal;
    color: #DBD8EA;
    text-shadow: 1px 1px 5px rgba(1,1,1,1);
    margin: auto 20px;
    background: #CC3355;
    padding: 5px 30px;
    border-radius: 3px 30px 3px 30px;
    border-bottom: 4px #942525 solid;}
.rez{font-size: 30px;text-transform: uppercase; border-bottom: 1px #A2A1A1 dotted; padding-bottom: 3px; padding-left: 20px;}
.rez1{border-right-width: 4px;max-width: 80%;   padding: 15px 30px;    border: 1px rgba(255, 255, 255, 0) solid;border-radius: 1px 1px 50px 1px;}
.rez1.r1:hover{background: rgba(34, 47, 212, 0.5); border: 1px #706CB1 solid; border-radius: 1px 1px 50px 1px;border-right: 4px solid #5B5F96;}
.rez1.r2:hover{    background: rgba(212, 52, 34, 0.5);
    border: 1px #B1796C solid;
    border-radius: 1px 1px 50px 1px;
    border-right: 4px solid #96615B;}
.rez1.r3:hover{    background: rgba(212, 34, 205, 0.5);
    border: 1px #B16CA5 solid;
    border-radius: 1px 1px 50px 1px;
    border-right: 4px solid #965B78;}
.rez1.r4:hover{background: rgba(77, 212, 34, 0.5);
    border: 1px #76B16C solid;
    border-radius: 1px 1px 50px 1px;
    border-right: 4px solid #5B965E;}
#topmiddle21, #topmiddle22, #topmiddle23, #topmiddle24{    margin: 10px;}
#topmiddle3{text-align: center;
    font-size: 26px;
    margin-top: 30px;
    /*border-top: 1px #ccc dotted;*/
    padding-top: 10px;    margin-bottom: 50px;}
#topmiddle_1{    border-bottom: 10px #CC3355 solid;
       margin-top: 50px; }
#middle{        border-bottom: 10px #CC3355 solid;background: #D83804;}
#middle:after{content: "";
    position: relative;
    left: 50%;
    bottom: -52px;
    margin-left: -100px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 25px 100px 0 100px;
    border-color: #CC3355 transparent transparent transparent;
    z-index: 1;
}
#position10:after{content: "";
    position: relative;
    left: 50%;
    bottom: -52px;
    margin-left: -100px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 25px 100px 0 100px;
    border-color: #f5f5f5 transparent transparent transparent;
    z-index: 1;
}
#position10{border-bottom: 10px #F5F5F5 solid;
    padding-top: 60px;
    /*text-align: center;*/}
#mod-159{    text-align: center;
    padding-bottom: 50px;}
#position10 p.poluch{    line-height: normal;
    background: rgba(236, 236, 236, 0.76);
    padding-top: 20px;
    box-shadow: 5px 5px 0 rgb(228, 225, 225);
    border: 1px #ccc solid;
    border-radius: 3px 3px 40px 3px;}
#position10 span{color: #29A4BB;
    font-weight: bold;}
#middle2{    padding: 40px 10px;    background: rgba(255, 255, 255, 0.7);
    border-left: 3px #ccc solid;font-size: 20px;}
.etap{    font-family: 'Kelly Slab';
    font-size: 24px;
    color: #29BABB;
    text-transform: uppercase;    padding-right: 5px;
    line-height: normal;}
.etapy{    margin-top: 15px;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: bold;}
.etapy p{        margin: 0;
    text-transform: none;
    font-weight: normal;
    font-style: italic;
    font-size: 18px;
   /* padding-left: 75px;*/
  padding-top: 3px;
    margin-top: 5px;
    border-top: 1px #ccc dotted;}
.column{padding:0 7px;}
#bottommidle{    border-bottom: 10px #B3B2B0 solid;/*margin:30px auto; padding:30px 0;    padding-bottom: 60px;*/}
h4{    font-size: 30px;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px rgba(115, 115, 115, 0.75);
    color: #333;}
#bottom2{float:right;}
#bottom1{    box-shadow: 0 0 30px rgba(156, 156, 156, 0.7);}
.moduletable.debug {float:right;    padding: 40px 10px;    /*margin-right: 150px;*/}
#bottom5{    background-position: bottom;}
#footer1, #footer2 {border-right: 2px #ccc solid;font-size: 28px;}
#footer{padding: 20px 0;}
.button{    margin: 20px auto;
    font-size: 22px;
    width: 300px;
    height: 49px;
    text-align: center;
    box-shadow: rgba(85, 80, 80, 0.4) 0px 2px 7px 0px;border-radius:5px;    background: #B12F05;}
.button:hover{background: #F56C01;    box-shadow: 0 10px 20px rgb(156, 148, 148);}
.button .inner{    background: #D83804;
    background: -moz-linear-gradient(top,#ffa200 0,#ff7f00 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#D83804),color-stop(100%,#ff7f00));
    background: -webkit-linear-gradient(top,#D83804 0,#ff7f00 100%);
    background: -o-linear-gradient(top,#ffa200 0,#ff7f00 100%);
    background: -ms-linear-gradient(top,#ffa200 0,#ff7f00 100%);
    background: linear-gradient(to bottom,#D83804 0,#ff7f00 100%);    border-radius: 5px;
    padding: 5px 0;   }
/*.button .inner:hover{ padding-bottom: 10px;padding-top: 5px;}*/
.button .inner a{color:#fff;}
.button .inner a:hover{text-decoration: none;
    text-shadow: 0 0 3px rgb(255, 250, 250);}
.button .inner a:focus{color:#fff;}
.chto{    color: #353535;
    text-shadow: 0 0 1px rgb(220, 220, 220);    font-size: 16px;}
p.chto{    font-size: 26px;
    text-transform: uppercase;
        color: #29A4BB;
    margin-top: 20px;
    border-bottom: 1px #CCC dotted;
    padding-bottom: 3px;}
#middletop1{margin-bottom:50px;}
/*#bottommidle:after{content: "";
    position: relative;
    left: 50%;
        bottom: -122px;
    margin-left: -100px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 25px 100px 0 100px;
    border-color: #B19EAC transparent transparent transparent;
    z-index: 1;}*/

/*custom*/
.panel-body{display:none;}
.list-group-item{    font-size: 18px;
    font-style: italic;}
.moduletable.var{background: #F4F4F4;
    text-align: center;
        border-radius: 5px 30px 30px 5px;
    border-width: 2px 2px 10px 5px;}
.moduletable.var h4{    margin: 20px 15px;
    padding: 20px 5px;
    border-bottom: 1px #ccc dotted;    font-size: 30px;
    color: #000;}
#bottommiddle2,#bottommiddle3,#bottommiddle4,#bottommiddle5{padding:5px;}
ul{list-style: none;
    -webkit-padding-start: 0;}
li{    padding: 10px;
    font-size: 18px;
    font-style: italic;
    color: #000;
    background: #fff;
    -webkit-padding-start: 0;
    border-color: #ccc;
    border-width: 1px 0;
    border-style: solid;}
li:hover{        background: #29A4BB;
    color: #fff;
    border-color: #29BABB;}
.button.var{margin: 30px 10px 0;;
    width: auto;
    height: 42px;}
.var .inner{padding: 10px;}
/*custom*/
#position1{    padding-top: 60px;
    padding-bottom: 80px;}
#position1 span{        color: #CC3355;    font-size: 110%;}
#position2 span.phone{ font-size: 20px;color: #666!important;
    padding-right: 3px;}
#bottommidle1 h2{padding-top: 40px;    font-size: 58px;}
#bottom1 h2{ font-size: 60px;}
#bottom1{    margin-bottom: 10px;}
.boites p{    color: #fff;
    font-size: 32px;
    text-shadow: 1px 1px 5px rgba(58, 57, 57, 0.9);    margin-top: 0;line-height: normal;}
.boites span{    color: #D83804;
    font-weight: bold;
    text-transform: uppercase;}
.boites2{    margin-top: 50px;
    color: #fff;
    font-size: 30px;
    line-height: 26px;}
.boites2 h4{        padding-left: 10px;padding-top: 30px;
    color: #D83804;
    font-size: 50px;
    text-shadow: 0 0 3px rgba(238, 238, 238, 0.6);    border-bottom: 1px #DCDCDC dotted;}
.besp{    margin: -10px auto 60px;}
.besp p{    font-size: 18px;
    margin: 15px 0;
    background: url(/images/tick.png) no-repeat;
    padding-left: 25px}
#bottom5{    color: #fff;
    font-size: 30px;
    line-height: normal;}
#bottom5 .custom{    border: 2px #ccc solid;
    margin-top: 30px;
    padding-left: 20px;
    border-radius: 30px 5px;
    background: rgba(0, 0, 0, 0.4);}
#bottom51 .custom{border:none;border-radius:0;background:none;}
#debug1{color:#fff;text-shadow: 1px 1px 5px rgba(1,1,1,0.6);}
#debug1 h3{    font-size: 44px;
    font-family: Cuprum;
    text-transform: none;
color:#fff;}
p.zad{    font-size: 36px;
    margin-top: 30px;
    line-height: normal;}
span.luch, span.luch1{    font-family: 'Kelly Slab';text-transform: uppercase;}
span.luch{    font-size: 60px;
    padding-left: 40px;}
span.luch1{    font-size: 40px;
    background: #E4E4E4;
    padding: 5px;}
p.zad1{    margin-top: 40px;
    font-size: 26px;
    line-height: normal;border-bottom: 1px #D6D4D4 dotted;}
.zad1 span{padding-left: 60px;
    font-size: 36px;}
span.zad2{font-size: 24px;}
p.zad3{font-size: 24px;}
#position3{    margin: 10px 0;
    box-shadow: 10px 0px 10px rgba(101,101,101,0.6);
    padding: 50px;}
#position4 h2{    font-size: 50px;
    color: #333;
    text-shadow: 1px 1px 5px rgb(255, 255, 255);
    padding-bottom: 30px;}
#position3 h3{    text-align: center;
    color: #888686;
    text-shadow: 1px 1px 5px rgb(255, 242, 242);
    font-size: 26px;
    border-bottom: 1px #888686 solid;}
img.uslugi{    background: #D83804;
    background: -moz-linear-gradient(top,#ffa200 0,#ff7f00 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#D83804),color-stop(100%,#ff7f00));
    background: -webkit-linear-gradient(top,#D83804 0,#ff7f00 100%);
    background: -o-linear-gradient(top,#ffa200 0,#ff7f00 100%);
    background: -ms-linear-gradient(top,#ffa200 0,#ff7f00 100%);
  background: linear-gradient(to bottom,#D83804 0,#ff7f00 100%);
    display: block;
    text-align: center;
    float: none;
    margin: 20px auto;
    padding: 10px;
    border-radius: 20px;}
 img.uslugi:hover {-webkit-filter: grayscale(100%);-webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;}
#position5,#position6,#position7,#position8{padding: 20px 15px;
    font-size: 16px;
    color: #333;
    border-radius: 5px 30px;}
#position5:hover,#position6:hover,#position7:hover,#position8:hover{    background: #ECECEC;
    padding: 20px 15px;    box-shadow: 2px 2px 0 rgb(130, 129, 129);}
.usl{    border-bottom: 1px #666 dotted;
    border-top: 1px #666 dotted;
    padding: 3px 5px;
    margin-bottom: 25px;min-height: 200px;}
#footer{color:#fff;font-size:22px;}
#footer h4{    color: #fff;}
p.vremya{    margin-top: 30px;}
address{    margin-top: 20px;
    font-size: 30px;}
.btqc_submit.button{    background: #D83804;
    background: -moz-linear-gradient(top,#ffa200 0,#ff7f00 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#D83804),color-stop(100%,#ff7f00));
    background: -webkit-linear-gradient(top,#D83804 0,#ff7f00 100%);
    background: -o-linear-gradient(top,#ffa200 0,#ff7f00 100%);
    background: -ms-linear-gradient(top,#ffa200 0,#ff7f00 100%);
    background: linear-gradient(to bottom,#D83804 0,#ff7f00 100%);
    border-radius: 5px;
    padding: 5px 10px;
height: auto!important;
        margin: 20px auto!important;
    width: auto;    color: #fff;}
.btqc-field-container input[type=text], .btqc-field-container textarea{border-radius:5px;}
.btqc-message-container li{    padding: 0;
    padding-left: 30px;    font-size: 16px;}

.btqc-title h3{    font-size: 28px!important;
    color: #fff;
    padding-top: 10px!important;
    text-align: center;}
.btqc-title{    background: #D83804;
    background: -moz-linear-gradient(top,#ffa200 0,#ff7f00 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#D83804),color-stop(100%,#ff7f00));
    background: -webkit-linear-gradient(top,#D83804 0,#ff7f00 100%);
    background: -o-linear-gradient(top,#ffa200 0,#ff7f00 100%);
    background: -ms-linear-gradient(top,#ffa200 0,#ff7f00 100%);
    background: linear-gradient(to bottom,#D83804 0,#ff7f00 100%);
    height: 60px;
    margin-bottom: 30px;}
p.besp2{    background: rgba(216, 57, 5, 0.63);
    font-family: 'Kelly Slab';
    padding: 10px 20px;
    color: #DCDCDC;
    text-shadow: 1px 1px 5px rgba(58, 57, 57, 0.9);}
p.besp2 span{    color: #FFF;}
#topmiddle22,#topmiddle21,#topmiddle23,#topmiddle24{font-size: 20px;
    color: #000;
    text-shadow: 0 0 2px rgb(243, 243, 243);}
p.poluch{border-bottom: 1px #ccc dotted;margin-bottom: 30px;
    padding-bottom: 10px;
    font-size: 46px;}
#position2 a{    color: #666;}
.besp1{    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.3em;
  text-shadow: 0 0 5px rgb(101, 101, 101);
    }
.exp{font-size: 110%;}
#mod-161{    color: #fff!important;
    background: rgba(173, 173, 173, 0.6);
    height: 100%;
    padding: 100px 0;
    box-shadow: 3px 3px 0 rgb(195, 195, 195);}
#mod-161 h4{    color: #fff;
    font-size: 66px;
    padding: 0 20px;
    /*font-family: 'Kelly Slab';*/
    text-shadow: 2px 2px 3px rgb(88, 88, 88);}
#mod-161 h4 span{    color: rgb(216, 57, 5);
    font-size: 120%;
    padding-left: 1em;
    text-align: right;
    line-height: 130px;}
#position14{}
p.mosch{font-size: 50px;
    border-bottom: 1px #ccc dotted;
    padding-bottom: 20px;line-height: normal;}
span.mosch{text-shadow: 2px 2px 5px rgba(1, 1, 1, 0.33);
    font-size: 115%;
    color: #888585!important;}
p.nach{margin-top: 30px;    font-size: 34px;  }
#top .row{}
#bottomtop{background-color: #CC3333;}
.btqc-field-container label{    font-size: 18px!important;}
#middle{background: url(/images/middletop2.jpg) no-repeat;}
.exp.ex{    color: #C35!important;}
#debug{    border-top: 3px #E4E2E2 solid;
    box-shadow: 0 -3px 10px rgb(148, 144, 144);}
	#footer a, #debug a{color:#f5f5f5;}
	.log{}
	#footer address{    margin: 0;}
	#footer3 p.vremya    {margin-top: -5px;}
	#footer1 p.logotip img {
    height: 120px;}
	#bottommidle61{        background: url(/images/bath.png);text-align:center;
    font-size: 29px;
    line-height: normal;
    padding: 30px 40px;
    color: #333;
    text-shadow: 0 0 0 rgb(239, 239, 239);
    border: 2px #ADA8A8 solid;}
	.esli1{    font-size: 36px;
    text-transform: uppercase;}
	.esli2{}
	.esli3{font-size: 24px;}
	.esli4{        text-transform: uppercase;
    font-size: 58px;
    font-weight: bold;
    text-shadow: 0 0 2px rgb(144, 143, 143);}
	.esli5{}
	.sin{    color: #29A4BB;}
	.kras{    color: #C35;}
	#bottommidle61 .custom{background: rgba(245, 245, 245, 0.95);
    padding: 20px;
    border: 1px #ddd solid;}
	#bottommidle{    padding-bottom: 70px;}
	.svyazh{    margin-top: 30px;}
.cena_old{    font-size: 28px;
    color: #f06401;
    text-decoration: line-through;}
p.lider{position: relative;
    top: -170px;
    height: 0;
    right: -120px;
   }
#bottommiddle4{z-index:1;}
.w50{width: 50%;
    float: left;}
.w100{width: 100%;
    float: left;}
.w50 img, .w100 img{    width: 100%;
    padding: 1px;}
.port{margin: 40px auto;}
.port_inner{}
.port_inner1{padding: 5px;
    border: 1px #000 solid;
    background: #f5f5f5;}
#portfolio{    background: url(/images/port_bg.jpg) no-repeat!important;border-top: 3px #ccc solid;
    padding: 40px 0 60px;}
#portfolio h3{}